﻿/*---------- bootstrap override ----------*/

.navbar .nav > li > a {
	padding: 5px 10px;
	text-shadow: none;
	border-bottom: none;
}

.navbar .divider-vertical {
	height: 30px;
}

.navbar-inner {
	min-height: 30px;
}

.nav {
	margin-bottom: 0;
}

.well {
	margin: 7px 0;
}

.well-small {
	padding: 4px 11px;
}

.dropdown-menu {
	padding:5px;
}

.form-horizontal .control-group {
	margin-bottom: 6px;
}

legend + .control-group {
	margin-top: 0;
}

.control-group {
	margin-bottom: 0;
}

input[type="radio"], input[type="checkbox"] {
    margin: -2px 0 0;
}

.modal-header,
.modal-body {
	padding: 0 10px;
}

.media, .media .media {
    margin-top: 0;
}

/*---------- bootsrap extending ----------*/

.alert-hp h1,
.alert-hp h2,
.alert-hp h3,
.alert-hp h4,
.alert-hp h5,
.alert-hp h6 {
	margin: 0 0 6px 0;
}

.btn-big {
	padding: 6px 10px;
}

.btn-big [class^="icon-"],
.btn-big [class*=" icon-"] {
	margin-top: 4px;
}

button.btn.btn-big,
input[type="submit"].btn.btn-big {
	*padding-top: 5px;
	*padding-bottom: 5px;
}


.btn-group > .btn-big + .dropdown-toggle {
	*padding-top: 5px;
	padding-right: 9px;
	*padding-bottom: 5px;
	padding-left: 9px;
}

.btn-big .caret {
	margin-top: 8px;
	border-top-width: 5px;
	border-right-width: 5px;
	border-left-width: 5px;
}

.btn-group > .btn-big {
	font-size: 15.5px;
}

.table th.text-left, 
.table td.text-left {
	text-align: left;
}

.table th.text-center, 
.table td.text-center {
	text-align: center;
}

.table th.text-right, 
.table td.text-right {
	text-align: right;
}

/*---------- home page styling ----------*/

html,
body {
	height: 100%;
}

/* loader */

.hp-loader {
	width: 28px;
	height: 28px;
}

/* spinner*/

.ws-btn-spinner {
	padding: 4px 3px;
}

/* ticker */
.hp-tickers {
    margin-top: 20px;
    padding-top: 10px;
}

/* calendar */

.weekday {
	width: 25px;
}

.month {
	width: 100%;
}

/* Set the fixed height of the footer */
#hp-wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
	margin: 0 auto -40px;
}

#hp-push,
#hp-footer {
	height: 40px;
	margin-top: 40px;
}

.nav > li strong {
    display: block;
    line-height: 20px;
    padding: 5px;
}

#hp-header {
	padding: 30px 0 0;
	position: relative;
}

#hp-header:after {
	display: block;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin-bottom:1em;
}

#hp-header h1,
#hp-header h2,
#hp-header h3 {
	margin: 4px 0 3px;
}

#hp-footer p {
	margin: 0.5em 0;
	padding: 0;
}

/* breadcrumb */

.hp-breadcrump {
    margin: 0 0 1em 0;
	display: table;
	width: 100%;
}

.hp-breadcrump > li {
	/*display: inline-block;*/
	display: table-cell;
	height: 27px;
	line-height: 25px;
	padding: 0 20px;
}

.hp-breadcrump > li:first-child {
/*
	border-left-width: 1px;
	border-radius: 4px 0 0 4px;
	padding-left: 10px;*/
}

.hp-breadcrump > li:last-child {
	padding-right: 10px;
}

.hp-breadcrump > li > [class^="icon-"] {
	margin-left: 18px;
}

/* brief prices */

.hp-data-row {
	margin-top: 10px;
}

.hp-data-row:first-child {
	margin-top: 0;
}

.hp-room .hp-headerfield i:first-child {
	margin-top: 6px;
}

.hp-room .hp-headerfield .hp-title {
	margin-top: 3px;
	display: inline-block;
}

#onlineDepositLabel {
	width: auto;
	text-align: left;
}

/* packages */

#packages label[for^="pack_"] {
	display: block;
	height: 30px;
}

/* validators */

.validator {
	margin: -10px 0 10px;
}

table#packages.table tbody tr td input[type="checkbox"],
table#voucherArticles.table tbody tr td input[type="checkbox"]{
	/*-webkit-appearance: none; */
	-moz-appearance: none; 
	-o-appearance: none;
	-ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  margin: 10px 0 10px 10px;
}

/* forms */

select, textarea, input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
			border-radius: 0px;
}

.btn {
	-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
			border-radius: 0px;
}

/* tab conent */
.tab-content{
	padding:0 1em;
}
#general-data,
#preferences,
#taball{
	padding-bottom:1em;
}

/* caption */
.thumbnail .caption .btn{
	display:block;
}

/* credit card payment */
#CreditCards input[type="radio"]{
	float:left;
	margin:0.25em 1em 0 0;
}

#CreditCards .validator {
	margin: 0 0 1.5em 0;
	float:left;
	font-size:0.9em;
}

.error,
#error
 {
	display: none;
	padding: 0.35em;
	border-width: 3px;
	border-style: solid;
	border-radius: 6px;
	margin: 0 auto;
	text-align: center;
}

.load-message {
	text-align: center;
	padding: 1em 0.5em;
	min-width: 10em;
	width: 20em;
	border-radius: 6px;
	font-weight: bold;
}

.load-message img {
	margin: 0 auto 1em;
}

#timeFromButton, #timeToButton {
	vertical-align: top;
}

.hp-popup-alert {
	display: none;
}

.hp-login-headertext {
	min-height: 40px;
}


/******** DataTables Layout **************/


/*
 * DataTables framework
 */

div.dataTables_length {
	float: left;
}

div.dataTables_filter {
	float: right;
}

div.dataTables_info {
	padding: 9px 6px 6px 6px;
	float: left;
}

div.dataTables_paginate {
	float: right;
}

div.dataTables_length,
div.dataTables_filter,
div.dataTables_paginate {
	padding: 6px;
}

/* Self clearing - http://www.webtoolkit.info/css-clearfix.html */
.dataTables_wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
html[xmlns] .dataTables_wrapper {
	display: block;
}
 
* html .dataTables_wrapper {
	height: 1%;
}


/*
 * Table styles
 */
table.hp-table {
	width: 100%;
	clear: both;
}

table.hp-table td,
table.hp-table th {
	padding: 5px;
	border: 1px solid #fff;
}

/* Header cells */
table.hp-table thead th {
	text-align: center;
}

/* Body cells */
table.hp-table tbody th {
	text-align: left;
}
	
table.hp-table tbody td {
	text-align: center;
}
		

/* Footer cells */	
table.hp-table tfoot th {
	text-align: left;
}
	
table.hp-table tfoot td {
	text-align: center;
	font-weight: bold;
}

/*
 * Pagination
 */
a.paginate_button,
a.paginate_active,
a.paginate_button_disabled,
a.paginate_enabled_next,
a.paginate_enabled_previous {
	display: inline-block;
	padding: 2px 6px;
	margin-left: 2px;
	cursor: pointer;
	*cursor: hand;
}

a.paginate_active,
a.paginate_enabled_next,
a.paginate_enabled_previous {
	background-color: transparent;
	border: 1px solid black;
}

.paging_full_numbers a:active {
	outline: none
}
.paging_full_numbers a:hover {
	text-decoration: none;
}

div.dataTables_paginate span>a {
	width: 15px;
	text-align: center;
}

/********End hp-table******************************/

#mobileIDBlock 
{
	display: none;
}

.questionnaire input[type="radio"], .questionnaire input[type="checkbox"] {
    margin: 2px 0 0 -20px;
}
